Apache2 pro 9.1 – 10.0

MDKSA-2004:055: snad poslední dnešní oprava se týká Apache 2.x. Balíčky pro Mandrakelinux 9.1, 9.2 a 10.0 řeší vzdáleně zneužitelnou chybu objevenou ve funkci ssl_util_uuencode_binary (stack owerflow).

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login